﻿.section04{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.section04 .ptitle{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background:#7db0cf url(images/ptitle_bg02.jpg) 0 0 repeat-x;
	color:#484848;
	font-weight: bold;
}

.section04 .ptitle .more{float:right; font-size:12px; font-weight:normal;display:block;}


.section05{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.section05 .ptitle{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background:#f5f5f5;
	color:#484848;
	font-weight: bold;
}

/******** 导航 ********/
.menuzone02 {
	width: 960px;
	margin: 0 auto;
	height: 90px;
	background: url(images/nav_mzone_bg02.jpg) no-repeat 0 3px;
}

.main-nav02 {
	padding: 2px 0 0 3px;
	}

.main-nav02 li.top {
	display:block;
	float:left;
	height:33px;
	margin:0;
	}

.main-nav02 li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
	background: url(images/nav_bg02.gif) left 3px no-repeat;
}

.main-nav02 li a.current {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0 22px;
	cursor:pointer;
	background: url(images/nav_1a.gif) left 0 no-repeat;
}

.main-nav02 li a.top_link span {
	float:left;
	display:block;
	padding:0 26px 0 12px;
	height:35px;
	background: url(images/nav_bg02.gif) right 3px no-repeat;
}

.main-nav02 li:hover a.top_link {
	color: #fff;
	background: url(images/nav_1a.gif) left 0 no-repeat;
	font-weight: bold;
}

.main-nav02 li:hover a.top_link span {
	background:url(images/nav_1a.gif) no-repeat right 0;
}

/******** 路径样式 ********/
.path02 {
	color: #999999;
	padding: 5px 10px;
	border: 1px solid #d3d3d3;
	background: #f9f9f9;
	margin-bottom: 8px;
}

/******** 页脚 ********/
.footer02{
	padding: 5px 30px;
	color: #c6c6c6;
	text-align: center;
	background: #1e1e1e url(images/foot_bg02.jpg) top center no-repeat;
}

.footer02 .links{
    color: #5f8cda;
}

.footer02 .links a{
	color: #f0c9c9;
}

.footer02 .links a:hover{
	color: #fff;
}

.video_txt{
	background: #909090;
	padding-top: 8px;
        padding-bottom: 8px;
	margin-top: 8px;
	text-align: center;
}


.sectionball{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.sectionball .ptitle{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #7db0cf url(images/ptitle_bg04.jpg) 0 0 repeat-x;
	color: #cc0003;
	font-weight: bold;
}

.sectionball .ptitle .more{float:right; font-size:12px; font-weight:normal;display:block;}

.sectionball h2{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #7db0cf url(images/ptitle_bg04.jpg) 0 0 repeat-x;
	color: #cc0003;
	font-weight: bold;
}

.sectionball h2 .more{float:right; font-size:12px; font-weight:normal;display:block;}


.sectionball02{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.sectionball02 .ptitle{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background: #fff url(images/ptitle_bg05.jpg) top right repeat-x;
	color:#cc0003;
	font-weight: bold;
}

.sectionball02 h2{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background: #fff url(images/ptitle_bg05.jpg) top right repeat-x;
	color:#cc0003;
	font-weight: bold;
}

/******** 导航 ********/
.menuzonebst {
	width: 960px;
	margin: 0 auto;
	height: 90px;
	background: url(images/nav_mzone_bg03.jpg) no-repeat 0 3px;
}

.main-navbst {
	padding: 2px 0 0 3px;
	}

.main-navbst li.top {
	display:block;
	float:left;
	height:33px;
	margin:0;
	}

.main-navbst li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
	background: url(images/nav_bg03.gif) left 3px no-repeat;
}

.main-navbst li a.current {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0 22px;
	cursor:pointer;
	background: url(images/nav_1a.gif) left 0 no-repeat;
}

.main-navbst li a.top_link span {
	float:left;
	display:block;
	padding:0 26px 0 12px;
	height:35px;
	background: url(images/nav_bg03.gif) right 3px no-repeat;
}

.main-navbst li:hover a.top_link {
	color: #fff;
	background: url(images/nav_1a.gif) left 0 no-repeat;
	font-weight: bold;
}

.main-navbst li:hover a.top_link span {
	background:url(images/nav_1a.gif) no-repeat right 0;
}

/******** 路径样式 ********/
.pathbst {
	color: #999999;
	padding: 5px 10px;
	border: 1px solid #d3d3d3;
	background: #f9f9f9;
	margin-bottom: 8px;
}

/******** 页脚 ********/
.footerbst{
	padding: 3px 30px;
	color:#fedfe0;
	text-align: center;
	background: url(images/foot_bg03.png) top center no-repeat;
}

.footerbst .links{
    color: #5f8cda;
}

.footerbst .links a{
	color: #f0c9c9;
}

.footerbst .links a:hover{
	color: #fff;
}


.sectionftb{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.sectionftb .ptitle{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #7db0cf url(images/ptitle_bg07.jpg) 0 0 repeat-x;
	color: #12702a;
	font-weight: bold;
}

.sectionftb .ptitle .more{float:right; font-size:12px; font-weight:normal;display:block;}

.sectionftb h2{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #7db0cf url(images/ptitle_bg07.jpg) 0 0 repeat-x;
	color: #12702a;
	font-weight: bold;
}

.sectionftb h2 .more{float:right; font-size:12px; font-weight:normal;display:block;}


.sectionftb02{
	background:#fff;
	border:1px solid #d3d3d3;
	clear:both;
}
.sectionftb02 .ptitle{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #fff url(images/ptitle_bg06.jpg) top right repeat-x;
	color: #12702a;
	font-weight: bold;
}
.sectionftb02 h2{
	height: 26px;
	padding: 5px 10px 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #fff url(images/ptitle_bg06.jpg) top right repeat-x;
	color: #12702a;
	font-weight: bold;
}

/******** 导航 ********/
.menuzoneftb {
	width: 960px;
	margin: 0 auto;
	height: 90px;
	background: url(images/nav_mzone_bg04.jpg) no-repeat 0 3px;
}

.main-navftb {
	padding: 2px 0 0 3px;
	}

.main-navftb li.top {
	display:block;
	float:left;
	height:33px;
	margin:0;
	}

.main-navftb li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
	background: url(images/nav_bg04.gif) left 3px no-repeat;
}

.main-navftb li a.current {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0 22px;
	cursor:pointer;
	background: url(images/nav_1a.gif) left 0 no-repeat;
}

.main-navftb li a.top_link span {
	float:left;
	display:block;
	padding:0 26px 0 12px;
	height:35px;
	background: url(images/nav_bg04.gif) right 3px no-repeat;
}

.main-navftb li:hover a.top_link {
	color: #fff;
	background: url(images/nav_1a.gif) left 0 no-repeat;
	font-weight: bold;
}

.main-navftb li:hover a.top_link span {
	background:url(images/nav_1a.gif) no-repeat right 0;
}

/******** 路径样式 ********/
.pathftb {
	color: #999999;
	padding: 5px 10px;
	border: 1px solid #d3d3d3;
	background: #f9f9f9;
	margin-bottom: 8px;
}

/******** 页脚 ********/
.footerftb{
	padding: 3px 30px;
	color: #E1F4CE;
	text-align: center;
	background: url(images/foot_bg04.png) top center no-repeat;
}

.footerftb .links{
    color: #5f8cda;
}

.footerftb .links a{
	color: #f0c9c9;
}

.footerftb .links a:hover{
	color: #fff;
}


.mod_item{
	padding: 0 0 0 19px;
}
.mod_item .mod_list_pic li{margin:0 20px 0 0;}
.mod_poster, .mod_poster_v {
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    width: 140px;
}
.mod_poster .mod_mask,.mod_poster_v .mod_mask{display:none;}
.mod_poster:hover .mod_mask,.show_bt:hover .mod_mask{display:block;position:absolute;bottom:6px;left:6px;z-index:30;width:14px;height:14px;overflow:hidden;cursor:pointer;background:url(images/video_bg.png) no-repeat -1px -26px
}
.mod_poster:hover,.show_bt:hover{background-color:transparent}

.mod_list_pic li, .mod_list_pic_v li {
    display: inline;
    float: left;
    margin: 0 30px 10px 0;
    height:150px;
    width: 130px;
}

.mod_list_pic li h3, .mod_list_pic_v li h3 {
	font-weight: normal;
	overflow: hidden;
	padding: 5px 0 25px 0;
	text-align: center;
	width: 100%;
	height:18px;
	font-size: 12px;
}

.video_btn li {
	display: inline;
	float: left;
	margin: 7px;
	width: 130px;
}

/******文章系统by zz*******/

#center_l {
    margin-top:15px;
    margin-left:15px;
    margin-bottom:15px;
}
#center_l li {
	width:600px;
	float:left;
	height:auto;
    padding-bottom:10px;
    margin-left:10px;
	font-size:14px;
	position:relative;
}
.showline 
{
    border-bottom-style:dotted;
    border-top-style:dashed;
    border-top:0px;
    border-bottom:1px;
    border-bottom-color:#000;
    padding-top:10px;
    }
#center_l li span {
	position:absolute;
	right:5px;
	top:0px;
	font-size:12px;
	color:#666666;
}
.intro{
    font-size:12px;
    text-indent: 0em;
}
.article_page {
    margin:10px;
}
.pos{
    text-align:center;
    padding:10px;
}
.font_14 {
    font-size:14px;
    color:#000;
    line-height:1.8;
    margin:5px;
}

/************文章系统end************/
#center_l {
    margin-top:15px;
    margin-left:15px;
    margin-bottom:15px;
}
#center_l li {
	width:600px;
	float:left;
	height:auto;
    padding-bottom:10px;
    margin-left:10px;
	font-size:14px;
	position:relative;
}
.showline 
{
    border-bottom-style:dotted;
    border-top-style:dashed;
    border-top:0px;
    border-bottom:1px;
    border-bottom-color:#000;
    padding-top:10px;
    }
#center_l li span {
	position:absolute;
	right:5px;
	top:0px;
	font-size:12px;
	color:#666666;
}
.intro{
    font-size:12px;
    text-indent: 0em;
}
.article_page {
    margin:10px;
}
.pos{
    text-align:center;
    padding:10px;
}
.font_14 {
    font-size:14px;
    color:#000;
    line-height:1.8;
    margin:5px;
}
/************文章系统end************/

/************图片系统by zz**********/

/**内容页start**/
.deltxt {height:30px;line-height:30px;text-align:center;color:#fff;}

.picnr{width:960px;margin:0px auto;background:#1C1C1D;height:100%;overflow:hidden;}
.picnr .ptitle{height:52px; line-height:52px;padding-left:30px;font-size:30px;font-weight:bold;color:#fff;}
.picnr .ptitle span{color:#fff;font-size:12px;font-weight:normal;margin-left:20px;}
.picnr .deltxt{height:30px;line-height:30px;text-align:center;color:#fff;}
.picnr .deltxt a{color:#FFEA00;}
.picnr .picnrbox{}
.picnr .picnrbox .showpic{}
.picnr .picnrbox .showpic .imglist img{margin:10px;}
.picnr .nph_intro{padding:10px 30px;line-height:24px;color:#fff;}
.picnr .nph_tj{ padding:10px 30px;}
.picnr .nph_tj li{ height:25px; line-height:25px; color:#fff;}
.picnr .nph_tj a{ color:#fff;}
.picnr .imageintro{padding:10px 30px;line-height:24px;color:#fff; text-align:left;}

.blank10{height:10px;overflow:hidden;}

.xgphoto{width:958px;margin:0px auto;border:#C6DDF1 1px solid; height:100%; overflow:hidden;}
.xgphoto .title{background:url(titbg.gif) repeat-x left top; height:29px; line-height:29px;overflow:hidden; font-size:14px; font-weight:bold; padding-left:10px; color:#069;}
.xgphoto .xgphotobox{}
.xgphoto .xgphotobox ul{padding:10px;}
.xgphoto .xgphotobox li{width:20%;float:left;text-align:center;height:140px;overflow:hidden;}
.xgphoto .xgphotobox img{padding:2px;border:#D4D4D4 1px solid;margin-bottom:10px;}
.xgphoto .xgphotobox a{}
.xgphoto .xgphotobox a:hover{ color:red; text-decoration:none;}

.xgphoto  .commentbox{ padding:10px;}

/* 图片分页方式的样式*/
.imagelist{margin:0 auto;width:860px;} /*总宽度*/
.imagelist .imagetop{padding-right:5px;text-align:right;margin:5px;color:#767676;}
.imagelist .imagetop a{color:#767676;}
.imagelist .defaultimagesrc{text-align:center;margin:5px;padding-top:40px;padding-bottom:40px;}
.imagelist .defaultImagesrc img{border:1px solid #f1f1f1;padding:2px}
.imagelist .imageintro{text-align:center;font-size:14px;}
.thumb {
    height:112px;
    background:#FFF;
	padding:5px;
}
.thumb_1 {
	text-align: center;
	float: left;
	height: 50px;
	width: 60px;
	padding-top: 30px;
	font-weight: 400;
	font-size: 14px;
	color:#000;
}
.thumb_1 .font-28{font-size:18px;color:red;}
.thumb_2 {float: left;
	width: 790px;
}
.thumb_2_1 {
	background:url(images/qh1.gif) no-repeat 0px 20px;
	float: left;
	height: 113px;
	width: 35px;
	cursor:pointer;
	
	margin-left:10px;
	_margin-left:0px;
}
.thumb_2_2 {
	background:url(images/qh2.gif) no-repeat 0px 20px;
	float: right;
	height: 113px;
	width: 35px;
	cursor:pointer;
}
#scrool_div {
	width:708px;
	position:relative;
	height:110px;
	overflow:hidden;
}
#scrool_wrap {height:110px;position:absolute;width:20000px;}
#scrool_wrap li {width:130px;height:100px;float:left;margin-right:10px;}
#scrool_div img{
	width:126px;
	height:95px;
	margin:5px;
}
.normalthumb img{padding:2px;border:1px solid #F9AF10}
.currthumb img{padding:2px;border:1px solid #ff6600;}
/* 图片分页方式的样式结束*/

/*组图显示方式的样式*/
.imggrouplist{margin:0 auto;width:590px;}
.imggrouplist li{width:130px;float:left;margin:2px;border:1px #999999 solid;background:#FFFFFF;padding:5px;text-align:center}
.imggrouplist li img{width:120px;height:90px;}
/*组图显示方式的样式结束*/

/*平行显示方式样式*/
.imglist{text-align:center}
.imglist img{border:4px solid #efefef;padding:1px}
.imglist div{margin-bottom:15px}
/*平行显示方式样式结束*/
/**内容页end**/

/************图片系统end************/

.img{
     float:right; 	/*图片浮在右边边*/
     margin:5px;	/*设置图片与文字的间距*/
}
.t{
     text-indent:2em;
}